#wrapper #main{}
#secondary{width:16.666666666667%;margin-left:1.9607843%;}
.pt_product-search-result .primary-content{width:75.490196%;margin-right:1.9607843%;}
.more-colors{color:#333;font-style:italic;font-size:11px;text-transform:lowercase;float:right;padding-top:2px;}

ul.search-result-items .grid-tile{float:left;}
ul.search-result-items .grid-tile.align-right{float:right;}


/* DEFAULT TILES */
ul.search-result-items .grid-tile {float:left;height:auto;width:32.81%;margin:0 0.519480519481% 4px 0;padding:0px;}
ul.search-result-items .grid-tile .product-tile .product-image .label img{height:auto;width:auto;position:absolute;top:0px;left:0px;}
ul.search-result-items .grid-tile .product-tile .product-text{text-align:left;padding:10px 10px 5px 10px;height:77px;}
ul.search-result-items .grid-tile .product-text .pr_stars{left:0px;}
ul.search-result-items .grid-tile .product-tile .product-text .product-name h2 {margin:0;}
ul.search-result-items .grid-tile .product-tile .product-text .prSnippetTitle{display:none;}
ul.search-result-items .grid-tile .product-tile .product-text .product-swatches{float:right;position:relative;}
ul.search-result-items .grid-tile .product-tile .product-text .product-description{display:none;padding:0px 0px 0px 0px;}


/* LARGE TILES */
ul.search-result-items .grid-tile.large-tile {height:auto;width:66.133%;margin:0 0.519480519481% 4px 0;padding:0px;}
ul.search-result-items .grid-tile.large-tile .product-tile .product-image .label img{height:auto;width:auto;position:absolute;top:0px;left:0px;}
ul.search-result-items .grid-tile.large-tile .product-tile .product-text{height:174px;width:auto;text-align:left;padding:5px 10px 5px 10px;overflow:hidden;}
ul.search-result-items .grid-tile.large-tile .product-tile .product-text .pr_stars{left:0px;}
ul.search-result-items .grid-tile.large-tile .product-tile .product-text .prSnippetTitle{display:none;}
ul.search-result-items .grid-tile.large-tile .product-tile .product-text .product-swatches{float:right;position:relative;}
ul.search-result-items .grid-tile.large-tile .product-tile .product-text .product-description{ height:43%; line-height:15px; margin-bottom:4%; overflow:hidden; padding:0px; display:block;}


/* SMALL TILES */
/* NOT BEING USED, USING DEFAULT TITLE STYLES FROM ABOVE
ul.search-result-items .grid-tile.small-tile {height:345px;width:254px;margin:0 4px 4px 0;padding:0px;}
ul.search-result-items .grid-tile.small-tile.slot-tile {background:transparent;box-shadow:none;}
ul.search-result-items .grid-tile.small-tile .product-tile{height:345px;width:254px;margin:0px;}
ul.search-result-items .grid-tile.small-tile .product-tile .product-image{height:254px;width:254px;}
ul.search-result-items .grid-tile.small-tile .product-tile .product-image a{display: block;line-height: 0;}
ul.search-result-items .grid-tile.small-tile .product-tile .product-image img{height:254px;width:254px;}
ul.search-result-items .grid-tile.small-tile .product-tile .product-image .label img{height:auto;width:auto;position:absolute;top:0px;left:0px;}
ul.search-result-items .grid-tile.small-tile .product-tile .product-text{overflow: hidden;}
ul.search-result-items .grid-tile.small-tile .product-tile .product-text .pr_stars{left:0px;}
ul.search-result-items .grid-tile.small-tile .product-tile .product-text .prSnippetTitle{display:none;}
ul.search-result-items .grid-tile.small-tile .product-tile .product-text .product-swatches{float:right;position:relative;}
ul.search-result-items .grid-tile.small-tile .product-tile .product-text .product-description{display:none;padding:0px 0px 0px 0px;}
*/

/* LARGE CURATED TILES */
ul.search-result-items .grid-tile.clarge-tile {width:49.38%;padding:0px;height:663px;}
ul.search-result-items .grid-tile.clarge-tile.align-right {margin-right:0.7796257796258%;}
ul.search-result-items .grid-tile.clarge-tile .product-tile .product-image .label img{height:auto;width:auto;position:absolute;top:0px;left:0px;}
ul.search-result-items .grid-tile.clarge-tile .product-tile .product-text{height:173px;width:auto;text-align:left;padding:5px 10px 5px 10px;overflow:hidden;}
ul.search-result-items .grid-tile.clarge-tile .product-tile .product-text .pr_stars{left:0px;}
ul.search-result-items .grid-tile.clarge-tile .product-tile .product-text .prSnippetTitle{display:none;}
ul.search-result-items .grid-tile.clarge-tile .product-tile .product-text .product-swatches{float:right;position:relative;}
ul.search-result-items .grid-tile.clarge-tile .product-tile .product-text .product-description{display:block;padding:7px 0px 0px 0px;}
ul.search-result-items .grid-tile.clarge-tile .product-tile .product-text .product-description {margin-top:0;}
ul.search-result-items .grid-tile.clarge-tile .product-tile .product-text .product-description{ height:43%; margin-bottom:4%; overflow:hidden; padding:0px; font:normal 1.167em/1.333em 'Proxima N W01 Reg', sans-serif;}
ul.search-result-items .grid-tile.clarge-tile .product-tile .product-text .product-description b {display:none;}
ul.search-result-items .grid-tile.clarge-tile .product-tile .product-text .product-description p {margin-top:0; font-size:100%;}


/* SMALL CURATED TILES */
ul.search-result-items .grid-tile.csmall-tile {width:24.5%;margin: 0 0.416666666667% 4px 0;height:330px;}
ul.search-result-items .grid-tile.csmall-tile .product-tile .product-image .label img{height:auto;width:auto;position:absolute;top:0px;left:0px;}
ul.search-result-items .grid-tile.csmall-tile .product-tile .product-text{width:auto;height:78px;overflow:hidden;}
ul.search-result-items .grid-tile.csmall-tile .product-tile .product-text .product-name h2 {margin:0;}
ul.search-result-items .grid-tile.csmall-tile .product-tile .product-text .pr_stars{left:0px;}
ul.search-result-items .grid-tile.csmall-tile .product-tile .product-text .prSnippetTitle{display:none;}
ul.search-result-items .grid-tile.csmall-tile .product-tile .product-text .product-swatches{float:right;position:relative;}
ul.search-result-items .grid-tile.csmall-tile .product-tile .product-text .product-description{display:none;padding:0px 0px 0px 0px;}
ul.search-result-items .announement {box-shadow:none;background:transparent;}
ul.search-result-items .announement img {max-width:100%}

